---
layout: default
title: Ideas
permalink: /ideas/
---

This is a list of things I want to do, it's a partner to [[[now]]](/now) and [[about]].  
Read more about [aboutideasnow.com](https://aboutideasnow.com/about).

There are **a lot** of different projects I want to do, more than I can in a reasonable time. But that's ok.

Last update: 2024-10-22.

### Website

- [ ] integrate [bidirectional link plugin](https://github.com/maximevaillancourt/digital-garden-jekyll-template/blob/main/_plugins/bidirectional_links_generator.rb) and some others from that repo.  
- [ ] Photos
- [ ] convert /notes to /journal and setup notes like a wiki. 
- [X] switch theme to [[everforest]].
- [ ] import bookmarks from omnivore
- [ ] fetch updates from [my status page](https://status.muhh.lol) to get them home
- [ ] mobile publish workflow, something over ssh should be not too much to build
- [ ] pull in data from [/now](https://omg.muhh.lol/now) and display it here. create an archive from it.
- [ ] add some more [slashpages](https://slashpages.net/)
- [ ] improve the feeds
- [ ] integrate [GOTO $muhh](https://goto.muhh.lol), backlink style.

### 

### Homelab

- [ ] Build split keyboard
- [ ] Plug new GPU card into [[cube]]
- [ ] Setup [[homeassistant]]
- [ ] Migrate that one Ubuntu VPS to [[NixOS]].

